Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Bombono non parte più
#1
Un saluto a tutti voi, leggendo un topic del forum, volevo aggiornare imagination alla versione 3.0 sulla mia Lucid, ho seguito la guida ma purtroppo non è andata a buon fine... non solo questo... Shy adesso non mi parte più bombono che avevo aggiornato con lo script del Prof. Cantaro. vi posto un paio di immagini e l'errore che mi da nel tentativo di installare il pacchetto "bombono-dvd-data"
Codice:
installArchives() failed: (Lettura del database...
(Lettura del database... 5%
(Lettura del database... 10%
(Lettura del database... 15%
(Lettura del database... 20%
(Lettura del database... 25%
(Lettura del database... 30%
(Lettura del database... 35%
(Lettura del database... 40%
(Lettura del database... 45%
(Lettura del database... 50%
(Lettura del database... 55%
(Lettura del database... 60%
(Lettura del database... 65%
(Lettura del database... 70%
(Lettura del database... 75%
(Lettura del database... 80%
(Lettura del database... 85%
(Lettura del database... 90%
(Lettura del database... 95%
(Lettura del database... 100%
(Lettura del database... 198387 file e directory attualmente installati.)
Estrazione di bombono-dvd-data (da .../bombono-dvd-data_0.5.5-0ubuntu2_all.deb)...
dpkg: errore nell'elaborare /var/cache/apt/archives/bombono-dvd-data_0.5.5-0ubuntu2_all.deb (--unpack):
tentata sovrascrittura di "/usr/share/bombono/resources/about-back.png" presente anche nel pacchetto bombono-dvd 0:1.2.0~bzr315~lucid1
dpkg-deb: il sottoprocesso paste è stato terminato dal segnale (Pipe rotta)
Si sono verificati degli errori nell'elaborazione:
/var/cache/apt/archives/bombono-dvd-data_0.5.5-0ubuntu2_all.deb
... premesso che ho sempre utilizzato bombono all'ultima versione con soddisfazione in una macchina virtuale, mentre ho utilizzato imagination alla versione 2.1.... vorrei (se possibile) aggiornare imagination all'ultima versione e fare in modo che bombono funzioni come prima... dimenticavo... se lancio lo script per installare bombono, il terminale si chiude subito...vi ringrazio per l'eventuale aiuto.


Allegati Anteprime
       
Cita messaggio
#2
cerchiamo di fare un po' di pulizia (copio pari pari da un post di francater):

sudo apt-get check
(aggiorna la cache apt e controlla che non ci siano dipendenze insoddisfatte)
sudo apt-get clean
(pulisce la cache di apt obbligando il sistema a riscaricare qualsiasi pacchetto tu voglia installare)
sudo apt-get autoclean
(simile alla precedente, ma rimuove solo i pacchetti obsoleti dalla cache di apt)
sudo apt-get autoremove
(rimuove tutti i pacchetti non più necessari come, ad esempio, dipendenze a software disinstallati)

poi riprova a dare il comando bombono da terminale e postare di nuovo l'errore (se lo fa).
ciao
 Trasferito sul Nuovo Forum [img]images/smilies/blush.gif[/img]
Cita messaggio
#3
Ciao giuscassr, ti ringrazio per avermi risposto, ti posto i comandi che mi hai chiesto...
Codice:
max@max-desktop:~$ sudo apt-get check
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze      
Lettura informazioni sullo stato... Fatto
max@max-desktop:~$ sudo apt-get clean
max@max-desktop:~$ sudo apt-get autoclean
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze      
Lettura informazioni sullo stato... Fatto
max@max-desktop:~$ sudo apt-get autoremove
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze      
Lettura informazioni sullo stato... Fatto
0 aggiornati, 0 installati, 0 da rimuovere e 0 non aggiornati.
max@max-desktop:~$ bombono-dvd
bombono-dvd: relocation error: bombono-dvd: symbol codec_bmp_tags, version LIBAVFORMAT_52 not defined in file libavformat.so.52 with link time reference
... naturalmente cliccando anche sulla icona di bombono il programma non parte, a quanto pare il problema sarebbe questo LIBAVFORMAT_52 Huh
Cita messaggio
#4
figurati.
prova a disinstallare bombono e ad installare la nuova versione
 Trasferito sul Nuovo Forum [img]images/smilies/blush.gif[/img]
Cita messaggio
#5
...allora, ho rimosso bombono che comunque era già alla versione 1.2.0 anzichè la 0.5.5 che è quella di default su Lucid, ho avviato lo script "bombono_completo". ho dato yes a tutte le domande che mi poneva come ho sempre fatto, il risultato è il medesimo del post sopra
Codice:
max@max-desktop:~$ bombono-dvd
bombono-dvd: relocation error: bombono-dvd: symbol codec_bmp_tags, version LIBAVFORMAT_52 not defined in file libavformat.so.52 with link time reference
in più ho copiato parte del testo che scorreva nel terminale prima che si chiudesse...
Codice:
Linux: Ubuntu              OS Version: 10.04
Codename: lucid

Bombono-script ver:1.01

1a) Does "ppa:muravjov-il/ppa" exists in your SOURCES files?   Yes.

1b) Does "ppa:leon.nardella/bombono-daily" exists in your SOURCES files?   Yes.

2) Does "bombono-dvd-testing.png" icon exists on your system?   Yes.  Found it.

3) Is "bombono-dvd" already installed on your system?   No.

    Should I install (optional) dependencies such as:
     (ie. ffmpeg, ubuntu-restricted-extras, sox, medibuntu:
         libavcoded-unstripped-52, libavformat-unstripped, libavutil-unstripped-42)
         [Assuming you internet connection is up]

    --before installing -dvd-testing? [y/n/q]  y

     Install "ffmpeg"  [y/n/q] y
     Asking for root access to modify SOURCES file.
[sudo] password for max:
Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --secret-keyring /etc/apt/secring.gpg --trustdb-name /etc/apt/trustdb.gpg --keyring /etc/apt/trusted.gpg --primary-keyring /etc/apt/trusted.gpg --keyserver keyserver.ubuntu.com --recv A3351FA81504B601B2C196FCCE90D8983E731F79
gpg: richiesta della chiave 3E731F79 dal server hkp keyserver.ubuntu.com
gpg: chiave 3E731F79: "Launchpad PPA for Reinhard Tartler" non cambiata
gpg: Numero totale esaminato: 1
gpg:              non modificate: 1

     Install "sox"  [y/n/q] y
     Asking for root access to modify SOURCES file.
Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --secret-keyring /etc/apt/secring.gpg --trustdb-name /etc/apt/trustdb.gpg --keyring /etc/apt/trusted.gpg --primary-keyring /etc/apt/trusted.gpg --keyserver keyserver.ubuntu.com --recv A3351FA81504B601B2C196FCCE90D8983E731F79
gpg: richiesta della chiave 3E731F79 dal server hkp keyserver.ubuntu.com
gpg: chiave 3E731F79: "Launchpad PPA for Reinhard Tartler" non cambiata
gpg: Numero totale esaminato: 1
gpg:              non modificate: 1

     Install "ubuntu-restricted-extras"  [y/n/q] y
     Asking for root access to modify SOURCES file.
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze      
Lettura informazioni sullo stato... Fatto
ubuntu-restricted-extras è già alla versione più recente.
0 aggiornati, 0 installati, 0 da rimuovere e 0 non aggiornati.

     Install libavcodec-unstripped-52, libavformat-unstripped-52, libavutil-unstripped-49
     from Medibuntu? [y/n/q]
aggiungo che nel software center risulta installato solo Bombono DVD che si trova alla versione 1.2.0 e non bombono-dvd-data alla versione 0.5.5 e bombono-dvd-testing alla versione 1.2.1 che ad essere sincero non so se siano fondamentali all'avvio del programma.... Confused
Cita messaggio
#6
ho guardato in giro sul web e ho trovato diversi riscontri su un programma simile (dvdstyler, http://packages.ubuntu.com/lucid/dvdstyler - http://forum.ubuntu-it.org/index.php?the...390932.new ); prova come suggerito nell'ultimo link, disinstalla da synaptic la libreria e cancella la cartella nascosta sulla home, poi reinstalla la libreria e riavvia il pc.
 Trasferito sul Nuovo Forum [img]images/smilies/blush.gif[/img]
Cita messaggio
#7
o seguito i consigli dell'ultimo link che hai postato, ho rimosso la libreria ed ho eliminato la cartella nascosta bombono-dvd che si trova dentro config, ho reinstallato bombono, ma il risultato non cambia, l'errore è il medesimo. Confused
Cita messaggio
#8
Arrendersi non ho altre idee per il momento su bombono. Huh magari qualche altro membro potrà dare un buon suggerimento.
in alternativa potresti provare altri programmi, io mi sono trovato bene con mandvd.
ciao
 Trasferito sul Nuovo Forum [img]images/smilies/blush.gif[/img]
Cita messaggio
#9
Prova con questo script:

http://www.istitutomajorana.it/scarica/B...mpleto.zip
Cita messaggio
#10
(26-03-2012, 08:34 )Antonio_Cantaro Ha scritto: Prova con questo script:

http://www.istitutomajorana.it/scarica/B...mpleto.zip

è proprio quello che ho usato... Confused o meglio, li ho usati entrambi per non sbagliare...
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)